{
  "game": "minecraft",
  "formatVersion": 1,
  "versionId": "2.0.0",
  "name": "Maxomax Official Pack",
  "summary": "",
  "files": [
    {
      "path": "mods/owo-lib-0.12.24+1.21.9.jar",
      "hashes": {
        "sha1": "282984b71f5c2b6ff0af892ab831221a642dc0c3",
        "sha512": "2313b8bfb79a098e5bbb6642eed4f76feb464dd65b320668f9146588973f3f236e9644fb77dd3b4a8e2057fd63037dcc1d969da7944b8388e69321e9a1f2b21d"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/ccKDOlHs/versions/dZPuIa4j/owo-lib-0.12.24%2B1.21.9.jar"
      ],
      "fileSize": 1241170
    },
    {
      "path": "mods/ImmediatelyFast-Fabric-1.13.1+1.21.10.jar",
      "hashes": {
        "sha512": "d9d0bf83f88d992521aef2a2f31fb53967fcc8515f70c870322e4009d67f7475002d44428921e3085e1d849e805b3080fc5f1c5f8daa926b20d121214b1acc5a",
        "sha1": "2ec40ae5c20f03e426cefcb360fb74acbf75cc52"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/5ZwdcRci/versions/pAXzwgEN/ImmediatelyFast-Fabric-1.13.1%2B1.21.10.jar"
      ],
      "fileSize": 196367
    },
    {
      "path": "mods/lithium-fabric-0.20.0+mc1.21.10.jar",
      "hashes": {
        "sha512": "755c0e0fc7f6f38ac4d936cc6023d1dce6ecfd8d6bdc2c544c2a3c3d6d04f0d85db53722a089fa8be72ae32fc127e87f5946793ba6e8b4f2c2962ed30d333ed2",
        "sha1": "6f828c09ad43641bed3438e7ea6a4ab313f78d40"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/gvQqBUqZ/versions/oGKQMdyZ/lithium-fabric-0.20.0%2Bmc1.21.10.jar"
      ],
      "fileSize": 830020
    },
    {
      "path": "mods/ferritecore-8.0.0-fabric.jar",
      "hashes": {
        "sha1": "53d76354587cd1965b842fdce7cff965b5c52fe5",
        "sha512": "131b82d1d366f0966435bfcb38c362d604d68ecf30c106d31a6261bfc868ca3a82425bb3faebaa2e5ea17d8eed5c92843810eb2df4790f2f8b1e6c1bdc9b7745"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/uXXizFIs/versions/CtMpt7Jr/ferritecore-8.0.0-fabric.jar"
      ],
      "fileSize": 79653
    },
    {
      "path": "mods/voicechat-fabric-1.21.10-2.6.6.jar",
      "hashes": {
        "sha1": "f30622ce48b9c288d0af818b179a140c4ef8ae82",
        "sha512": "fc0b838a0906ddafeabf9db3b459d4226a2f06458443ee1dee44d937e5896f0d8d3e7c7bbc2a93ea74b4665f37249e7da719bbabf8449c756d2a49116be61197"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/9eGKb6K1/versions/BjR2lc4k/voicechat-fabric-1.21.10-2.6.6.jar"
      ],
      "fileSize": 5500902
    },
    {
      "path": "mods/chat_heads-1.1.2-fabric-1.21.9.jar",
      "hashes": {
        "sha1": "daaf0227fac9caf4c565b8b5b1b41a7f8cebafd4",
        "sha512": "3d66eb7082e48071333bc05daab86d62722dc49d21133182500516e2a33ab7f4084f53be14b8c912f38d10b8c9e9734ba2d8bb67937a2b34ec7f13ca0336911f"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/Wb5oqrBJ/versions/VAYOVjEl/chat_heads-1.1.2-fabric-1.21.9.jar"
      ],
      "fileSize": 85009
    },
    {
      "path": "mods/modmenu-16.0.0-rc.1.jar",
      "hashes": {
        "sha1": "c927187d11cb6db2d3daad2a24899f1a70a1618f",
        "sha512": "6a6a02911e065fc87265b915193fd4ad6dfbacc7dd6da53151eddbb4c08c6c1f57cc68d97af02d64f253e5f3e3f9110e715408489672b32c435c52e0467053ae"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/mOgUt4GM/versions/e0mxOOIE/modmenu-16.0.0-rc.1.jar"
      ],
      "fileSize": 1077403
    },
    {
      "path": "mods/entity_model_features_1.21.9-fabric-3.0.4.jar",
      "hashes": {
        "sha512": "01ada1c9c8165ffdec371932f880fe50e0edfbff82c57c69ca4b592b5ca3d812e0df77aa644a5fb00362edf8799ba92b106b18a80fbf408ef0b55e55bd45e1d5",
        "sha1": "565a7cb666a2fa2835868fa39f393c75182fab26"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/4I1XuqiY/versions/B2LUSgYY/entity_model_features_1.21.9-fabric-3.0.4.jar"
      ],
      "fileSize": 473616
    },
    {
      "path": "mods/BetterF3-16.0.2-Fabric-1.21.10.jar",
      "hashes": {
        "sha1": "bee259a3e9fdd35ce07a7251b441bd5f4a6c83d8",
        "sha512": "4f87d9da65cce1d201972b478af214c15540131d0c48c214ee2ba0ccfa2cec311440d90eea6a33746965982db793f57145ecc08b640f523a0fb220568f782306"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/8shC1gFX/versions/OUojozcW/BetterF3-16.0.2-Fabric-1.21.10.jar"
      ],
      "fileSize": 1813526
    },
    {
      "path": "mods/XaerosWorldMap_1.39.17_Fabric_1.21.9.jar",
      "hashes": {
        "sha1": "2ef7af0b6edb04899189e8d0728f370620105132",
        "sha512": "e60d7d616af0423bbce9b875aca1a68780a37bb737f3879fb4a926c75b2488a9ebed389a4c1cf2045487f09f8f5db35b462b080c8a2e51af9a9d2fcda048d0d2"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/NcUtCpym/versions/81Qc21E2/XaerosWorldMap_1.39.17_Fabric_1.21.9.jar"
      ],
      "fileSize": 996243
    },
    {
      "path": "mods/entityculling-fabric-1.9.2-mc1.21.10.jar",
      "hashes": {
        "sha1": "15551ca2baa8d5079bc5055f1f13242fe0fd5606",
        "sha512": "d241dda17bc6207c062de4c63672d760dd5492e0c557d0e55aab1aed9a117670f3152aab09afd5631a395c1684b53e51f21b8258ecc44bb7c14ac233e2d6e194"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/NNAgCjsB/versions/jUAl8SgQ/entityculling-fabric-1.9.2-mc1.21.10.jar"
      ],
      "fileSize": 480773
    },
    {
      "path": "mods/MouseTweaks-fabric-mc1.21.9-2.29.jar",
      "hashes": {
        "sha1": "e6816dd7a2f61deca930c6787a04b74afb91249f",
        "sha512": "b93539c1484bec68cc1f9cd3b9aebb8c2994eed3dedd3574e20bc3f1ec95c885b3d132a0924b5a65b9b3f15fb3ec463ad18004c6b8ecfa27cba66390295d1264"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/aC3cM3Vq/versions/ULOi34Uh/MouseTweaks-fabric-mc1.21.9-2.29.jar"
      ],
      "fileSize": 76252
    },
    {
      "path": "mods/cloth-config-20.0.148-fabric.jar",
      "hashes": {
        "sha512": "3f6f02540a35c87e7ce84dc280d69b87ac7e0f31a0f6907cb9aab799f62fa291e1250c2fee0ec03aa46330b72df28b13ebe333b3e48ce6c769a9bd4058138d5a",
        "sha1": "ad95aeea20f5ea134261317e2306c202a188434e"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/9s6osm5g/versions/otNNBWZy/cloth-config-20.0.148-fabric.jar"
      ],
      "fileSize": 1150269
    },
    {
      "path": "mods/entity_texture_features-7.0.4-1.21.9-fabric.jar",
      "hashes": {
        "sha512": "e0e923bcede8f40a95bf3dd1b3bc09466e55ad82287280eb1b5f3933d0183c51517f14db2c8baa5123d273331db2a39d7cd85af21373fb30224ac7b77107b8c2",
        "sha1": "07c402a7f6db6d6cfcddec3d765319813b8544ca"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/BVzZfTc1/versions/dP1ZqaGp/entity_texture_features-7.0.4-1.21.9-fabric.jar"
      ],
      "fileSize": 697956
    },
    {
      "path": "mods/Jade-1.21.9-Fabric-20.1.0.jar",
      "hashes": {
        "sha512": "17a5bfa8c1884dcf8d5226158a079ebfd7dabd4365f4d8974a165e979c24eb7de5d1f4d8d6a3dd41b17cf7645aa69222dc7904dbaaf40eac8518b7c62a266646",
        "sha1": "d1ae69baa96742259036573fd0df35a58f7fd088"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/nvQzSEkH/versions/nCbsPtPw/Jade-1.21.9-Fabric-20.1.0.jar"
      ],
      "fileSize": 928983
    },
    {
      "path": "mods/Essential_1-3-9-3_fabric_1-21-10.jar",
      "hashes": {
        "sha1": "41112b42b7251f8e2f5686f553ee99e0951e9713",
        "sha512": "abfc9928813f765d71234fc65d94f75bf58fd5b9e344c89d80c216dbb8956c951a7ffd7ff406570b4cd5c4a29a2c2922334865a7c60df6e5a690c09fe5948cde"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/k2ZPuTBm/versions/v9bbHu7M/Essential_1-3-9-3_fabric_1-21-10.jar"
      ],
      "fileSize": 54807687
    },
    {
      "path": "mods/legacy-freecam-fabric-1.1.0.jar",
      "hashes": {
        "sha1": "4ba7501c5b3ae4b33ae30e60624083862b5697fe",
        "sha512": "cc7ff5fa21313fd4afbc664d5dbd4b397a43c15d73a7d061f04c04633589c382c394ad1da4dd78a3450926c001e012bde1f04850c09aeefc39bf553c21491dff"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/tWqI1yhH/versions/umop82vO/legacy-freecam-fabric-1.1.0.jar"
      ],
      "fileSize": 1146132
    },
    {
      "path": "mods/sodium-fabric-0.7.2+mc1.21.10.jar",
      "hashes": {
        "sha512": "4b601ae53343e0be205a6b85a8e87893fafac1cdfd86beb2d532c8c72405f35ba727f9939403896870441a0e91a47a6008952b04a79b76ed68294a909222947e",
        "sha1": "3ade491ca5fc3074d332ff8eba2dbf0e294cc04e"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/AANobbMI/versions/VTidoe6U/sodium-fabric-0.7.2%2Bmc1.21.10.jar"
      ],
      "fileSize": 1675639
    },
    {
      "path": "mods/fabric-api-0.136.0+1.21.10.jar",
      "hashes": {
        "sha1": "2eadebc564b8becce26215c17c6965371a2719d7",
        "sha512": "d6ad5afeb57dc6dbe17a948990fc8441fbbc13a748814a71566404d919384df8bd7abebda52a58a41eb66370a86b8c4f910b64733b135946ecd47e53271310b5"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/P7dR8mSH/versions/lxeiLRwe/fabric-api-0.136.0%2B1.21.10.jar"
      ],
      "fileSize": 2321305
    },
    {
      "path": "mods/collective-1.21.10-8.13.jar",
      "hashes": {
        "sha512": "01544f5e3c85ab98c688b50de3f1fcb90204de4dbe65972d27ee3af0dd8dd6ba7624eeebb030553746ff927169a06874050364c35eab505edd0a0a8baa07e139",
        "sha1": "ed4d3673937e96d377de77bccd6dfbaadabd6d59"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/e0M1UDsY/versions/A0CFMmGr/collective-1.21.10-8.13.jar"
      ],
      "fileSize": 965963
    },
    {
      "path": "mods/fullbrightnesstoggle-1.21.10-4.5.jar",
      "hashes": {
        "sha1": "adb1a6c84ddb8800e5da7ca683501d6c26055c2a",
        "sha512": "aad6aa881b3458f2d06fc8f496b86b9da0f74e1f3a20d933b6c94fb3f648c4c5b73edb6d2aac4ee515dd916ce4f0db856d45e3200a42d5d415fd310d3eb80cbd"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/aEK1KhsC/versions/AVUCk9xJ/fullbrightnesstoggle-1.21.10-4.5.jar"
      ],
      "fileSize": 39162
    },
    {
      "path": "mods/iris-fabric-1.9.6+mc1.21.9.jar",
      "hashes": {
        "sha512": "1bbe1101a0fed2b8c0cd537c0e37a8dd56ce3f35ac8d5fecc7cd73256b3c8bd13fa84de3f36070159918d46744d753474a775ca12c7326af602be2a6377429d4",
        "sha1": "365d6619b1526abf8475ff1fc1a537b033d9fafa"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/YL57xq9U/versions/r1MZ1Bpv/iris-fabric-1.9.6%2Bmc1.21.9.jar"
      ],
      "fileSize": 2708042
    },
    {
      "path": "mods/appleskin-fabric-mc1.21.9-3.0.7.jar",
      "hashes": {
        "sha1": "a95d28e65583081b13e3c980690ee54042a5ed74",
        "sha512": "79d0d0b4a09140cdb7cf74b1cd71554147c60648beb485ca647b149174e171660ec561ad329da58b78b5de439909b180e287b4b38bf068acfca20666100f4584"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/EsAfCjCV/versions/8sbiz1lS/appleskin-fabric-mc1.21.9-3.0.7.jar"
      ],
      "fileSize": 1094185
    },
    {
      "path": "mods/skinlayers3d-fabric-1.9.2-mc1.21.10.jar",
      "hashes": {
        "sha512": "1ee97cf138f9f345ad0c4ae2e336a11203025f6c8cabfa3e573e38a94ea3c3d4880da895cceac77bf52f0846b171644a33008497b8b9e78adf517fd7d2952869",
        "sha1": "91b899fabeda6102f76d00f0757498defc1019f3"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/zV5r3pPn/versions/Uv7uC5kA/skinlayers3d-fabric-1.9.2-mc1.21.10.jar"
      ],
      "fileSize": 869804
    },
    {
      "path": "mods/Xaeros_Minimap_25.2.15_Fabric_1.21.9.jar",
      "hashes": {
        "sha512": "12a4a3e5756c9d9d5dc1094e495a80464b4602e0b55281d69ac4a083a533ca4dcf2fb6b6d113dcd2e705c7bf40fc9ef0f813116210974e39269fd1c7841d06d0",
        "sha1": "a775d65bd89004839caf7d6e6f49b9ab1def2458"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/1bokaNcj/versions/hztxb2W2/Xaeros_Minimap_25.2.15_Fabric_1.21.9.jar"
      ],
      "fileSize": 1695560
    },
    {
      "path": "mods/fabric-language-kotlin-1.13.7+kotlin.2.2.21.jar",
      "hashes": {
        "sha512": "0453a8a4eb8d791b5f0097a6628fae6f13b6dfba1e2bd1f91218769123808c4396a88bcdfc785f1d6bca348f267b32afc2aa9e0d5ec93a7b35bcfe295268c7bc",
        "sha1": "ab71e8daf9a2d529204b5c28b3801713d22f3d46"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/Ha28R6CL/versions/LcgnDDmT/fabric-language-kotlin-1.13.7%2Bkotlin.2.2.21.jar"
      ],
      "fileSize": 7479608
    },
    {
      "path": "mods/placeholder-api-2.8.1+1.21.10.jar",
      "hashes": {
        "sha1": "4950367323147265b272ad2156bf1a343db3f64c",
        "sha512": "92606640457931698f272e4e8866b5357767360e78a3eed8b3bd490e8a17bfeaefdc0bd444ac8ba4f51b7f9f1eb7f22337e034b409939db3601269d4b53ad22c"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/eXts2L7r/versions/T5pDJV1K/placeholder-api-2.8.1%2B1.21.10.jar"
      ],
      "fileSize": 267926
    },
    {
      "path": "mods/reconnect-mod-reloaded-1.2-1.21.7.jar",
      "hashes": {
        "sha512": "9e8458d23285551fd4f08a6196a19811881a0edfa5007fde18c55ae428fe501e66799b94a51cf63542e7a91dc9f45b5274f5db3c8727ea65aca7b4144c9d1da8",
        "sha1": "552a50f99fba17c53b5cee1bfcbf0b95ee7be8d9"
      },
      "env": {
        "server": "required",
        "client": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/PjzgKfEE/versions/D9fbImQS/reconnect-mod-reloaded-1.2-1.21.7.jar"
      ],
      "fileSize": 11290
    },
    {
      "path": "mods/modelfix-1.21.10-1.12-fabric.jar",
      "hashes": {
        "sha1": "6902ab0bc41ee2db516b61667a8998dc4045dc2f",
        "sha512": "ef9e8736d88b0a401a112f9ebb34cff60a174271285cb3aedf4748d62153dcf87e3c727976801f41de314af7d7415ec2927dfda11678bbbb17c6523da808cf4c"
      },
      "env": {
        "client": "required",
        "server": "required"
      },
      "downloads": [
        "https://cdn.modrinth.com/data/QdG47OkI/versions/WzvHpi86/modelfix-1.21.10-1.12-fabric.jar"
      ],
      "fileSize": 66424
    }
  ],
  "dependencies": {
    "fabric-loader": "0.17.3",
    "minecraft": "1.21.10"
  }
}